#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.1
visibility:           public
id:                   pantry-0.5.1.1-H2ezABf8YBUCL5fBXVjkIL
key:                  pantry-0.5.1.1-H2ezABf8YBUCL5fBXVjkIL
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  8a6958c4097336747ac9984ecc8295cb
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.5.1.1
hs-libraries:         HSpantry-0.5.1.1-H2ezABf8YBUCL5fBXVjkIL
depends:
    Cabal-3.2.0.0 aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    ansi-terminal-0.10.3-GvsVUquLsxuGMizeJpNezj base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-3D41sbKPWPyEeB5Og2xHwo
    casa-types-0.0.1-4FsffcHXVvtChnEGw1RyTE
    conduit-1.3.2-4RoO14yBJ8Z8NEfHk1lisr
    conduit-extra-1.3.5-BmwJMlsDZUYAfAvPUgG8uA containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    cryptonite-conduit-0.2.2-HIwln6pSmOEePP2arhm5B
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.5-FRiMfWz4UlGUE6OB9cU1p
    generic-deriving-1.13.1-2Y4Q7OPxTkgBzrfSDfw4ZM
    hackage-security-0.6.0.1-LeKlDaUVTfkZ7LTvEbliS
    hpack-0.34.2-I68FyMrX43C3XiCtRnyG7S
    http-client-0.7.1-3IoUFUsyx9ZEJPUZvr3Vda
    http-client-tls-0.3.5.3-97rCTMFGz78Cux9xVxI1PF
    http-conduit-2.3.7.3-B9yhm6s5P5hA0C5TDn0zZF
    http-download-0.2.0.0-6bMDOTJgvC4L4YX2DNv0pz
    http-types-0.12.3-1N2VcECX2JlEfqAaC3FiOh
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-IhmAlgOQHA4KcDUz211xOF
    path-0.8.0-GT97Qt8etn3GDTVaCM6hTJ
    path-io-1.6.0-F6dsAk367tv2VHsNAWzKkD
    persistent-2.10.5.2-yhollMMi7wC7ELe2DiMxz
    persistent-sqlite-2.10.6.2-7I653pibEPk8BLd59kN7nf
    persistent-template-2.8.2.3-JtcjQMwYIWLLOpt3D0bW5H
    primitive-0.7.1.0-Cabm7bcbTFaJrdRYs3QMp6
    resourcet-1.2.4.2-Hz0qbBhLH5Z2QSAWMqUgsk
    rio-0.1.17.0-C0uQBRfMHDRKsfVL21vKfx
    rio-orphans-0.1.1.0-1lF8QBkd3HTAIXvZqm70NU
    rio-prettyprint-0.1.0.0-7g3Mav5WW8F44qPSZ2xMR8
    tar-conduit-0.3.2-Dl0rylJhC814HMHgfcC1tl text-1.2.3.2
    text-metrics-0.3.0-BWUAxRvf2Ap44xrfPZYkCa time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-60Y3vbOPmwWFkuDfrjj5us
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2
    yaml-0.11.4.0-6PKOctRFUqYHUFHZe7QyVF
    zip-archive-0.4.1-BgvYJna1qzcLyWBqm1QoEo

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

